#nav .navbar-brand {
  color: #74cb9a;
  font-family: 'Fredoka One', cursive;
  font-size: 1.55rem; }

#nav .site-logo {
  width: 88px; }

#nav .user-icon {
  width: 48px;
  transform: scaleX(-1); }

#nav .nav-user {
  font-weight: bold; }

form .btn[type=submit] {
  margin-top: 16px; }

#login-wrapper .bg-grad {
  background: #d5c700;
  background: repeating-linear-gradient(315deg, #F4D03F, #16A085);
  background-size: 200% 100%;
  animation: gradient 11s ease infinite; }

#login-wrapper .bg-green {
  background: #16A064FF; }

@keyframes gradient {
  0% {
    background-position: 0% 50%; }
  50% {
    background-position: 100% 50%; }
  100% {
    background-position: 0% 50%; } }

#login-wrapper label {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

#login-wrapper #login .border,
#login-wrapper #register .border {
  border-top: none !important; }

/*# sourceMappingURL=style.css.map */